<?xml version="1.0" encoding="UTF-8"?>
<!--
    Copyright (c) 2017 Exyte
    All rights reserved. This program and the accompanying materials
    are made available under the terms of the Eclipse Public License v1.0
    which accompanies this distribution, and is available at
    http://www.eclipse.org/legal/epl-v10.html
   
    Contributors:
        Yuri Strot - initial API and implementation
 -->

<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>

  <parent>
    <groupId>org.eclipse.e4.ui</groupId>
    <artifactId>e4-ui-aggregator</artifactId>
    <version>0.17.0-SNAPSHOT</version>
    <relativePath>../../</relativePath>
  </parent>

  <artifactId>org.eclipse.ui.glance</artifactId>
  <version>0.0.1-SNAPSHOT</version>
  <packaging>eclipse-plugin</packaging>
  
</project>
